set title "Comparison of optimal and uniform abatement"
set xrange [1:    20]
set xtics (\
 "2050"        5.000,\
 "2100"       10.000,\
 "2150"       15.000,\
 "2200"       20.000)
set data style lines

set xlabel 'year'
plot \
 "gnuplot.dat" index 0 using 1:2 "%lf%lf" title "A-Opt",\
 "gnuplot.dat" index 1 using 1:2 "%lf%lf" title "T-Opt",\
 "gnuplot.dat" index 2 using 1:2 "%lf%lf" title "A-Unif",\
 "gnuplot.dat" index 3 using 1:2 "%lf%lf" title "T-Unif"
quit
